.bleu-clair, a.bleu-clair {color:#009DDF;}
.bleu-moyen, a.bleu-moyen {color:#1765B1;}
.bleu-fonce, a.bleu-fonce {color:#2D2E82;}

.vert-clair, a.vert-clair {color:#96BD0D;}
.vert-moyen, a.vert-moyen {color:#40A52B;}
.vert-fonce, a.vert-fonce {color:#00892E;}

.jaune, a.jaune {color:#FFDB13;}

.gris, a.gris {color:#657885;}
.gris-clair {color:#E0E0E1;}


.bg-bleu-tres-clair {background-color:#4FC1EA;}
.bg-bleu-clair {background-color:#009DDF;}
.bg-bleu-moyen {background-color:#1765B1;}
.bg-bleu-fonce {background-color:#2D2E82;}